.cycle-slideshow
{
    Z-INDEX: -1;
    BOX-SIZING: border-box;
    POSITION: absolute;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}
.cycle-slideshow *
{
    BOX-SIZING: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box
}
.cycle-slideshow
{
    POSITION: relative;
    MIN-WIDTH: 900px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px auto;
    PADDING-LEFT: 0px;
    WIDTH: 900px;
    PADDING-RIGHT: 0px;
    MAX-WIDTH: 900px;
    BACKGROUND: url(http://malsup.github.com/images/spinner.gif) no-repeat 50% 50%;
    PADDING-TOP: 0px
}
.cycle-slideshow IMG
{
    POSITION: absolute;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    WIDTH: 100%;
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    TOP: 0px;
    PADDING-TOP: 0px;
    LEFT: 0px
}
.cycle-slideshow IMG:first-child
{
    Z-INDEX: 100;
    POSITION: static
}
.cycle-pager
{
    Z-INDEX: 500;
    POSITION: absolute;
    TEXT-ALIGN: center;
    WIDTH: 100%;
    OVERFLOW: hidden;
    TOP: 10px
}
.cycle-pager SPAN
{
    WIDTH: 16px;
    DISPLAY: inline-block;
    FONT-FAMILY: arial;
    HEIGHT: 16px;
    COLOR: #ddd;
    FONT-SIZE: 50px;
    CURSOR: pointer
}
.cycle-pager SPAN.cycle-pager-active
{
    COLOR: #d69746
}
.cycle-pager > *
{
    CURSOR: pointer
}
.cycle-caption
{
    Z-INDEX: 700;
    POSITION: absolute;
    BOTTOM: 15px;
    COLOR: white;
    RIGHT: 15px
}
.cycle-overlay
{
    Z-INDEX: 600;
    POSITION: absolute;
    PADDING-BOTTOM: 15px;
    PADDING-LEFT: 15px;
    WIDTH: 100%;
    BOTTOM: 0px;
    PADDING-RIGHT: 15px;
    FONT-FAMILY: tahoma, arial;
    BACKGROUND: black;
    COLOR: white;
    PADDING-TOP: 15px;
    opacity: .5
}
.cycle-prev
{
    Z-INDEX: 800;
    POSITION: absolute;
    FILTER: alpha(opacity=0);
    WIDTH: 30%;
    HEIGHT: 100%;
    TOP: 0px;
    CURSOR: pointer;
    opacity: 0
}
.cycle-next
{
    Z-INDEX: 800;
    POSITION: absolute;
    FILTER: alpha(opacity=0);
    WIDTH: 30%;
    HEIGHT: 100%;
    TOP: 0px;
    CURSOR: pointer;
    opacity: 0
}
.cycle-prev
{
    BACKGROUND: url(http://malsup.github.com/images/left.png) no-repeat 50% 50%;
    LEFT: 0px
}
.cycle-next
{
    BACKGROUND: url(http://malsup.github.com/images/right.png) no-repeat 50% 50%;
    RIGHT: 0px
}
.cycle-prev:hover
{
    FILTER: alpha(opacity=70);
    opacity: .7
}
.cycle-next:hover
{
    FILTER: alpha(opacity=70);
    opacity: .7
}
.disabled
{
    FILTER: alpha(opacity=50);
    opacity: .5
}
.cycle-paused:after
{
    Z-INDEX: 500;
    POSITION: absolute;
    FILTER: alpha(opacity=50);
    PADDING-BOTTOM: 10px;
    PADDING-LEFT: 10px;
    PADDING-RIGHT: 10px;
    BACKGROUND: black;
    COLOR: #333333;
    TOP: 10px;
    RIGHT: 10px;
    PADDING-TOP: 10px;
    opacity: .5;
    border-radius: 10px
}
.cycle-slideshow
{
    WIDTH: 900px
}
.cycle-overlay
{
    PADDING-BOTTOM: 4px;
    PADDING-LEFT: 4px;
    PADDING-RIGHT: 4px;
    PADDING-TOP: 4px
}
.cycle-caption
{
    BOTTOM: 4px;
    RIGHT: 4px
}
